<?xml version="1.0"?>
<config>
    <modules>
        <Magekey_Insurance>
            <version>0.1.0</version>
        </Magekey_Insurance>
    </modules>

    <global>
        <models>
            <insurance>
                <class>Magekey_Insurance_Model</class>
            </insurance>
        </models>
        <events>
            <catalog_product_save_before>
                <observers>
                    <insurance_product_save>
                        <type>singleton</type>
                        <class>insurance/observer</class>
                        <method>addCustomOption</method>
                    </insurance_product_save>
                </observers>
            </catalog_product_save_before>
        </events>
    </global>
    <default>
    </default>
</config>
